{{ define "content" }}

<div class="container">  

  {{$options := `
  title: "Operatori"
  buttonTitle: "Crea nuovo operatore"
  `}}
  
  {{template "read_all_header" dict  "options" ($options | yaml) "lengthData" (len .Data) "modelPath" (create "Operator")}}
  {{template "search_input"}}
    
  {{if not .}}
  {{template "display_no_elements"}}
  {{else}}
  <div class="list-group" id="myUL">
    {{range $operator := .Data}}
    <a class="list-group-item list-group-item-action" href={{$operator.ID|show "Operator"}}>
      <span class="fa fa-user"></span>
      {{$operator|string}}
    </a>
    {{end}}
    {{end}}
  </div>

</div>

{{ end }}


